.content[_ngcontent-ng-c2385995512] {
  display: flex;
  flex-direction: column;
  max-width: 270px;
  margin: 0 auto;
  text-align: center;
}
.error-modal-icon[_ngcontent-ng-c2385995512] {
  margin-bottom: var(--offset-sm-m);
  color: var(--color-icon-primary-active);
}
.error-modal-text[_ngcontent-ng-c2385995512] {
  font: var(--regular-m);
  color: var(--color-text-secondary);
}
